<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>86686c22fd004a49af12071cbad4ff1b</id>
   <name>4-1</name>
   <previewFile>86686c22fd004a49af12071cbad4ff1b_p.png</previewFile>
   <originalFile>86686c22fd004a49af12071cbad4ff1b_o.png</originalFile>
   <zipFile>86686c22fd004a49af12071cbad4ff1b_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
